/* Setup Initial */
body{
  font-family: 'Source Sans Pro', sans-serif;
}

ul{
  float:left;
  padding:0;
  margin:0 0 10px;
}

ul li{
  list-style:none;
  float:left;
}

p{
  clear:both;
  margin:0;
}

a{
  cursor:pointer;
}

.no-space{
  padding-left:0;
  padding-right:0;
}


/* Begin Image Responsive */
img{
  max-width:100%;
  height:auto;
}

html.IE-8 img{
  width:auto;
}

/* End Image Responsive */

.row{
  margin:0;
  width: 100%;
}

.blog .row,
.category .row,
.single-post .row,
.search .row,
.error404 .row,
.author .row,
.tag .row{
  padding:0;
  overflow:hidden;
}

.desktop_left,
.mobile_left{
  float:left;
  padding:0;
}

.desktop_right,
.mobile_right{
  float:right !important;
}

/* Font size & Font Family */
.title,
.subtitle,
.top_menu .title,
.three_collumns span.three_collumns_title,
.dynamic_workoutnews .maintext,
.dynamic_workoutnews .text,
.dynamic_workoutnews a,
.news_container .title,
.social_media .title-footer,
.from_the_blog .title,
.blog-list-title h1,
.widget-title{
  font-family: 'PFDinTextCompStd-Light';
}
.description,
.three_collumns .content_text p,
.three_collumns .content_text p a,
.three_collumns a,
.three_collumns a:hover,
.news_container .text,
.dynamic_workoutnews span.subtitle,
.testimonials .text{
  font-weight: 300;
}

.subtitle{
  font-size:4.3em;
  white-space:nowrap;
}
.dynamic_workoutnews .maintext{
  font-size:4.250em;
}
.title{
  font-size:3em;
}
.testimonials .text{
  font-size:2.625em;
}
.three_collumns span.three_collumns_title,
.dynamic_workoutnews .text,
.news_container .title{
  font-size:2.250em;
}
.top_menu .text,
.dynamic_workoutnews span.title,
.dynamic_workoutnews span.subtitle{
  font-size:2em;
}
.social_media .title-footer,
.dynamic_workoutnews span.subtitle{
  font-size:1.5em;
}

.containerc .description,
.three_collumns .content_text p,
.news_container .text{
  font-size:1.250em;
}

.footer-menu a{
  font-size:1em;
}

#footer-copyright p{
  font-size:0.750em;
}

.title,
.subtitle{
  color:#f30617;
  text-transform:uppercase;
  line-height:50px;
}
.dynamic_workoutnews .maintext{
  line-height:50px;
}
#footer-copyright p{
  line-height:15px;
}
.containerc .description{
  margin:20px 0;
  color:#545555;
}

.three_collumns a,
.three_collumns a:hover{
  color:#fff;
  font-weight:bold;
}

.three_collumns .content_text p{
  text-align:center;
}

/* Setup */
.content{
  max-width:1500px;
  margin:0 auto;
  padding:32px 6% 0;
  position:relative;
}

.content_first{
  background:url(../imgs/homepage_top_background.png) no-repeat;
  min-height:650px;
  overflow:hidden;
  padding-top:0;
}

.content_second{
  background:url(../imgs/background_second.jpg) transparent no-repeat;
}

.content_white{
  background:#fff;
}

.content_gray{
  background:#f6f6f6;
}

.testimonials_content_red,
.content_red{
  background:#f30617;
}

.content_footer_border{
  border-top:1px solid #d7d7d7;
}

.home .content .content_footer_border{
  border:0;
}

.content_footer_border{
  margin-bottom:40px;
}

.low_padding{
  padding:20px 6%;
}

/* Coming Soon */
.content_comingsoon{
  width: 100%;
  height:auto;
  position:absolute;
  background:url('comingSoon/bkgCommingSoon.jpg') repeat;
  background-size:100% 100%;
  z-index:-1;
}
.comingsoon img.bkg{
  width:100%;
  height:100%;
  position:absolute;
}

.comingsoon div.bkg{
  padding:0 5%;
}

.content_comingsoontwo{
  padding:0 5%;
  width: 90%;
  margin: 0 auto;
  position: relative;
  text-align:center;
}

.content_comingsoon .tape,
.content_comingsoon .seven_mw,
.content_comingsoon .hand{
  padding-top:30px;
}

/* First Block */
.containerc{width:49%;max-width:370px;padding-top:32px;}
.hand-mobile{width:49%;position:absolute;bottom:0;right:0;}

.containerc .text{
  margin-bottom:20px;
}

.containerc a.button,
.recent_blog_post a.button{
  background:none;
  width:100%;
  display:block;
  padding:10px 0 4px;
  border:1px solid #f30617;
  text-align:center;
  text-decoration:none;
  margin-bottom:15px;
  color:#f30617;
}

.containerc a span.play_icon{
  background:url(../imgs/play_icon.png) no-repeat;
  display:inline-block;
  width:26px;
  height:26px;
}

.containerc a span.play_text{
  position:relative;
  top:-8px;
  left:2px;
}

.containerc .images{
  text-align:center;
}

.arrow_bottom{
  background:url(../imgs/arrow_bottom.png) no-repeat center center;
  width:28px;
  height:18px;
  displauy:block;
}

.content_first .arrow_bottom{
  position:absolute;
  bottom:2%;
  left:50%;
  margin-left:-14px;
}

.dynamic_workoutnews .arrow_bottom{
  position:absolute;
  right:1%;
  top:50%;
  margin-top:-25px;
  border:1px solid #f98891;
  border-radius:25px;
  width:51px;
  height:51px;
}

.arrow_top{
  background:url(../imgs/arrow_top.png) no-repeat center center;
  width:28px;
  height:18px;
  displauy:block;
}

.social_media .arrow_top{
  position:absolute;
  right:1%;
  top:50%;
  margin-top:-25px;
  border:1px solid #f98891;
  border-radius:25px;
  width:51px;
  height:51px;
}

.top_menu{
  position:relative;
}

.apple_desktop{
  max-width:360px;
  max-height:57px;
  display:inline-block;
  position:absolute;
  right:0;
  top:5px;
  display:none;
}

.containerc .images a,
.containerc .images img.google_play,
.right_side_app_store a{
  max-width:176px;
  max-height:57px;
  width:49%;
  height:100%;
  display:inline-block;
}

.apple_desktop .images a,
.apple_desktop .images img.google_play{
  max-width:150px;
  width:44%;
  height:100%;
  margin-right:15px;
  display:inline-block;
}

.right_side_app_store a.apple_store{
  margin-right:2%;
}

a.apple_store{
  float:left;
}

a span.image,
.apple_desktop .images a .image{
  max-width:176px;
  max-height:57px;
  width:100%;
  height:100%;
  display:inline-block;
}


/* Top Menu */
.top_menu img{
  float:left;
}
.top_menu .text{
  float:left;
  padding:10px;
  color:#f30617;
  text-transform:uppercase;
  width:77%;
  white-space:nowrap;
}
#menu {
  z-index: 10;
}


/* Navbar */
.three_collumns{
  color:#fff;
  padding:110px 6%;
}

.navbar_height{
  max-height:670px;
}

.three_collumns .image{
  text-align:center;
  margin-bottom:20px;
}

.three_collumns .content_text{
  padding:30px 10px 0 10px;
}

.three_collumns ul{
  width:100%;
  margin:0;
  min-height:363px;
}

.three_collumns ul li{
  padding:10px 0;
}

.three_collumns ul li.active span.three_collumns_title,
.three_collumns ul li span.three_collumns_title:hover,
.three_collumns ul li.active span.three_collumns_title:hover{
  background:none;
  border:0;
  box-shadow:0 0 0;
  margin:0;
}

.three_collumns ul li span.three_collumns_title,
.three_collumns span.three_collumns_title{
  display:block;
  padding:0;
  color:#fff;
  text-align:center;
  text-transform:uppercase;
}

/* Dynamic Workout News */
.dynamic_workoutnews{
  color:#f30617;
}

.dynamic_workoutnews .content{
  padding:32px 3% 0;
}

.dynamic_workoutnews .mainteaser{
  text-align:center;
}

.dynamic_workoutnews .mainteasertitle,
.dynamic_workoutnews ul{
  padding:0 3%;
  position:relative;
  text-align:left;
  z-index:1;
}

.dynamic_workoutnews .mainteaser img{
  position: relative;
  top:-93px;
  margin-bottom:-93px;
}

.dynamic_workoutnews .mainteaser .maintext{
  text-transform:uppercase;
}

.dynamic_workoutnews .mainteaser .text{
  text-transform:uppercase;
  display:block;
}

.dynamic_workoutnews ul{
  width:100%;
}

.dynamic_workoutnews ul li{
  text-align:center;
  padding:0;
}


.dynamic_workoutnews ul li img,
.dynamic_workoutnews .description_bottom img{
  position:relative;
  top:-5px;
  padding-right:10px;
}

.dynamic_workoutnews span.title{
  text-transform:uppercase;
  text-align:center;
  pading:5px 10px;
  color:#545555;
}

.dynamic_workoutnews span.subtitle{
  clear:both;
  display:block;
  text-transform:none;
  pading:5px 10px;
  color:#6f6f6f;
  white-space:normal;
  line-height:25px;
}


/* News */
.news .last{
  margin-bottom:0;
}

.news_container .image{
  text-align:center;
}

.news_container{
  margin-bottom:60px;
}

.news_container .title{
  color:#f30617;
  text-transform:uppercase;
}

.news_4{
  text-align:center;
}

.news_4 .title{
  padding-top:0;
}

.news_4 .hidden-xs{
  margin-bottom:20px;
}

/* From The Blog */
/* Fonts Used to Style
- .from_the_blog .title_post - line
*/
.from_the_blog .title_post a{
  line-height:40px;
}

.from_the_blog{
  background:#f6f6f6;
  padding-bottom:32px;
}

.from_the_blog .post{
  padding-top:0;
  border:0;
}

.from_the_blog .post .content_text{
  min-height:initial;
  font-size:1.4em;
}

.share,
.from_the_blog .recent_blog_post{
  padding:0 5%;
}

.from_the_blog .recent_blog_post a.button{
  clear:both;
  padding:10px 0;
}

.from_the_blog .title{
  margin-bottom:10px;
  font-size:2.6em;
}

.recent_blog_post .title{
  font-size:2.3em;
}

.from_the_blog .recent_blog_post ul,
.widget_categories ul{
  width:100%;
}

.from_the_blog .recent_blog_post ul li,
.widget_categories ul li{
  clear:both;
  float:none;
  list-style:disc;
  list-style-position:inside;
  margin-bottom:10px;
  border: 0;
  display: list-item;
  background: transparent;
  padding: 0;
}

.from_the_blog .recent_blog_post ul li a,
.widget_categories ul li a{
  color:#545555;
  text-decoration:none;
}

.blog_post{
  padding:0 3% 0;
}

.blog_post .containerc{
  float:left;
  margin:0 3%;
}

.blog_post .text{
  margin-bottom:20px;
}

.social_media{
  background:#fff;
}

/* Share */
.share{
  margin-bottom:20px;
}

.share ul li{
  margin:0 5px;
  float:none;
  display:inline-block;
}

.share a{
  background:url(../imgs/social_media.gif) no-repeat;
  width:57px;
  height:57px;
  display: block;
  color:#000;
  overflow:hidden;
  font-size:0;
}

.share a.facebook{background-position:0 0;}
.share a.twitter{background-position:-68px 0;}
.share a.google_plus{background-position:-138px 0;}

/* Begin Footer */
.footer{
  text-align:center;
}

.content-info{
  padding:0!important;
}

.content-info #footer-copyright .container{
  min-height:0;
}

.content-info .container{
  margin: 0;
  padding: 0;
  width: 100%;
}

.footer ul li a{
  color:#000;
  margin-right:10px;
}

/* Footer Form */
.home .widget_w7mw_subscribe_widget h2.widgettitle,
.sml_subscribe p.sml_name,
.sml_subscribe label.sml_emaillabel{
  display:none;
}

.sml_subscribe input.sml_emailinput{
  padding:16px 0;
  width:95%;
}

.sml_subscribe input.sml_submitbtn{
  border:1px solid #f41e2e;
  background:#fff;
  color:#f41e2e;
  height:55px;
  width:91px;
}

.sml_email{
  float:left;
  clear:none;
  width:80%;
}
.sml_submit{
  float:left;
  clear:none;
  width:20%;
}

.sml_subscribe_error,
.sml_subscribe_thanks{
  color:#545555;
  display:inline-block;
}

.sml_subscribe_error .error_icon,
.sml_subscribe_thanks .thanks_icon{
  background:url(../imgs/subscribe_error.png) no-repeat;
  width:30px;
  height:30px;
  display:block;
  float:left;
}

.sml_subscribe_thanks .thanks_icon{
  background:url(../imgs/subscribe_thanks.png) no-repeat;
}

.sml_subscribe_error .text,
.sml_subscribe_thanks .text{
  padding:5px 10px 5px 35px;
}

.sml_subscribe_error .text .red{
  color:#f41e2e;
  white-space:nowrap;
}

.checkbox_term{
  clear:both;
  padding-top:10px;
}

.checkbox_term input#checkbox_term_id{
  width:20px;
  height:20px;
  float:left;
}

.checkbox_term label.checkbox_term_label{
  position: relative;
  top: -21px;
  left: 25px;
  font-weight:normal;
  width: 100%;
  color:#545555;
}

/* Footer Links */
.title-footer{
  text-transform:uppercase;
  margin-bottom:15px;
  color:#8b8b8b;
}

.footer .space{
  margin:0 auto 20px;
  width:55%;
}

.footer-links{
  color:#545555;
  font-weight:bold;
}

.footer-links .link{
  margin-right:3px;
}

.footer-text p{
  color:#9e9e9e;
}

.footer-menu ul,
.share ul{
  float:none;
  margin:0 auto;
}

.footer-menu ul li a{
  background:url(../imgs/bull.gif) no-repeat right center;
  padding-right:10px;
  color:#545555;
}

.footer-menu ul li{
  float:none;
  display:inline;
}

.footer-menu ul li.menu-johnson-johnson-corporate a{
  background:none;
}

#copyright-bar{
  padding:0;
  margin-top:25px;
  text-align:center;
  line-height:15px;
  color:#838383;
}

/* End Footer */

/* Fix Modal */
.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform 0.3s ease-out;
     -moz-transition: -moz-transform 0.3s ease-out;
       -o-transition: -o-transform 0.3s ease-out;
          transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {
    -webkit-transform: initial;
     -moz-transform: initial;
       -o-transform: initial;
          transform: initial;
}

.modal-header {
  padding: 20px 20px 0;
}

/* Blog Page */
/* Initial Setup */
.content_blog{
  max-width:1500px;
  margin:0 auto;
  padding:32px 6% 0;
  position:relative;
}

.content_both_sides{
  padding:0 6%;
}

/* Header */
.right-side{
  padding:0;
}

#searchform{
  max-height:38px;
  margin-top:35px;
  position:relative;
  padding:0 19px;
}

#searchform input#s{
  background:#f30617;
  padding-left:45px;
  color:#fff;
  border:1px solid #fff;
}

#searchsubmit{
  background:transparent;
  border:0;
  position:absolute;
  top:0;
  left:19px;
  width:44px;
  height:37px;
}

.header_content .image,
#searchsubmit img{
  width:100%;
}


.return_home{
  background:#c9030c;
  position:absolute;
  top:0;
  width:100%;
}

.return_home .content_blog{
  padding:0 6%;
}

.return_home .content_blog ul{
  margin:0 0 5px;
}

.return_home .content_blog ul li a{
  background:#c9030c;
  position: absolute;
  right: 8%;
  top:5px;
  color:#fff;
  padding:0 5px 5px;
  font-size:1.15em;
  font-weight:bold;
  z-index:100;
}

/* Font Style */

.description p strong,
.post .description,
.post .description_bottom,
.author_details .name,
.author_details .position_role,
.author_details .author_description,
.return_home .content_blog ul li a{
  font-weight: 600;
}

.single-post .title_post,
.title_post a,
.from_the_blog .title_post a,
.from_the_blog .post .content_text,
.checkbox_term label.checkbox_term_label{
  font-weight: 300;
}

.post .description,
.post .description_bottom{
  color:#717272;
  font-size:0.85em;
}

.post .description .red,
.post .description .red a,
.post .read_more a,
.post .read_more .red,
.post .description_bottom a{
  color:#f30617;
  text-decoration:none;
}

.single-post .title_post,
.title_post a,
.from_the_blog .title_post a{
  color:#545555;
  font-size:2.55em;
  margin-bottom:15px;
  text-decoration:none;
}

.blog-list-title h1{
  font-size:2.6em;
  color:#545555;
  text-transform:uppercase;
  margin-top:80px;
  margin-bottom:0;
}

.blog-list-title .description{
  color:#000;
  margin-bottom:15px;
}

.image_icon .img_blog_icon{
  float: left;
  margin-right:15px;
}

.image_icon .img_blog_title{
  padding:15px 0;
}

.header_color{
  background:#f30617;
}

.content_blog .left-side{
  padding-left:0;
  padding-right:0;
  padding-bottom:40px;
}

.header_content .image,
.header_title{
  float:left;
}

.header_content .image{
  margin-right:15px;
}

.header_title{
  width:68%;
}

.post{
  border-top:1px solid #d7d7d7;
  padding-top:59px;
}

.single-post .post{
  padding-bottom:20px;
}

.first-post {
  border: 0;
}

.post .image{
  float:left;
  margin-right:15px;
}

.post .content_text{
  color:#8b8b8b;
  min-height:112px;
}

.single-post .post .content_text{
  min-height: 173px;
}

.post .content_text p{
  clear:none;
}

.read_more{
  display:inline-block;
  margin:25px 0 15px;
  clear:both;
}

.post .read_more a{
  padding-right:15px;
}

.description_bottom{
  margin-bottom:58px;
}

.navigation{
  float:left;
  margin-bottom:20px;
}

.navigation .tw-pagination .current{
  background:#f30617;
  color:#fff;
  font-weight:bold;
}
.navigation .tw-pagination .current,
.navigation .tw-pagination li a{
  padding:8px 16px;
}

.navigation .tw-pagination li .gap{
  padding:8px 6px;
}

.navigation .tw-pagination li span,
.navigation .tw-pagination li a,
.navigation .tw-pagination li .gap{
  display:inline-block;
  float:left;
  color:#f30617;
  background:#fff;
}

.navigation .tw-pagination li a.prev,
.navigation .tw-pagination li a.next{
  color:#545555;
}

.sidebar{
  background:#f6f6f6;
  padding:0;
}

.sidebar .widget-title{
  font-size:1.7em;
  color:#7c7c7c;
}

.sidebar .well{
  border:0;
  box-shadow:0 0 0;
  padding-right:900%;
  margin-right:-900%;
  padding-bottom:20px;
  margin-bottom:0;
}

.widget_tag_cloud .tagcloud a{
  color:#f30617;
}

.widget_w7mw_testimonial_widget p.first{
  font-size:1.15em;
  margin-bottom:20px;
}

.widget_w7mw_testimonial_widget p.last{
  font-size:0.85em;
}

/* Page Not Found */
.error404 .container{
  min-height:300px;
}

/* Page Search Not Found*/
.post_notfound{
  padding-top:20px;
  margin-bottom:20px;
}

/* Author Details */
.author_details{
  clear:both;
  margin-top:60px;
  padding-top:20px;
  border-top:1px solid #dcdcdc;
}

.single-post .post .author_details{
  min-height: 173px;
}


.author_details .left-side{
  float:left;
  padding-right:15px;
  padding-bottom:5px;
}

.author_details .name,
.author_details .name a {
  font-size:1.15em;
  color:#f30617;
  padding-bottom:10px;
}

.author_details .position_role,
.author_details .author_description ,
.author_details .author_description p {
  font-size:0.95em;
  color:#8b8b8b;
  padding-bottom:10px;
}

.author_details .author_description p {
   clear: none;
}


.author_details .position_role{
  font-weight:bold;
  color:#545555;
}

.author_details span.red a{
  color:#f30617;
  white-space:nowrap;
}

/* Media Query */
@media (max-width: 767px) {

  .blog .row,
  .category .row,
  .single-post .row,
  .search .row,
  .error404 .row,
  .author .row,
  .tag .row{
    min-width:295px;
  }

  /* Font Size */
  .subtitle {
    font-size:3.3em;
  }

  .news_container .title{
    font-size:2.8em;
  }

  .content_first{
    background:none;
    min-height:inherit;
    margin-top:23%;
    position:relative;
    z-index:1;
  }

  .openHandsMobile{
    position:absolute;
    top:0;
    left:0;
    z-index:0
  }

  .swiper-slide{
    position:relative;
    overflow:hidden;
  }

  .swiper-slide .content_mobile{
    position:absolute;
    top:21%;
    margin:0;
    width:100%;
  }

  .content_alignment{
    padding:20px 5%;
    text-align:center;
  }

  .content_alignment.content_mobile{
    padding:0 5%;
  }

  .navbar-fixed-mobile{
    padding:0;
    text-align:center;
  }

  .navbar_mobile_blog{
     margin-top:15px;
     padding:0 15px;
  }

  .navbar-fixed-mobile .navbar_mobile{
    position:fixed;
    top:3%;
    left:5%;
    right:5%;
    z-index:1039;
  }

  .navbar-fixed-mobile .play_video{
    float:left;
    width:50%;
    margin-bottom:10px;
  }

  .navbar-fixed-mobile .app_store{
    float:left;
    width:34%;
    margin-left:16%;
    margin-bottom:10px;
  }

  .navbar-fixed-mobile .mainteaser{
    text-align:center;
    position:relative;
  }

  .mainteaser .alpha{
    background:#f30617;
    opacity:0.6;
    filter:alpha(opacity=60);
    width:100%;
    height:100%;
    bottom:0;
    display:block;
    position:absolute;
    margin-top:0;
  }

  .content_first .mainteaser img{
    position:relative;
    padding:60px 50px;
    width:100%\9;
    z-indez:1;
  }

  .content_mobile .subtitle{
    margin-bottom:30px;
  }

  .content_mobile .news_container .image{
    width:90%;
    margin:0 auto;
  }

  .app_store a,
  .app_store img.google_play{
    max-width:88px;
    width:47%;
    display:block;
    float:right;
    margin-left:3%;
  }

  .content{
    margin:0 auto;
    padding:30px 5%;
  }

  .content.content_mobile{
    margin:0 auto;
    padding:0 5%;
  }

  .content_mobile .content{
    margin:0 auto;
    padding:0;
    border:0;
  }

  .navbar-fixed-top .content{
    padding:0;
  }

  .containerc{width:100%;}

  .blog_post .containerc{
    float:left;
    margin:0 3%;
  }

  /* Fix position List */
  footer.swiper-slide .content{
    border:0;
  }

  .subscribe,
  .share{
    padding:0;
  }

  .share{
    margin-top:20px;
    margin-bottom:0;
  }

  .share ul li{margin-bottom:10%;}
  .footer ul li{
    margin-bottom:3%;
  }

  /* Fix bullet on mobile */
  .pagination{display:block;}
  .video-play{
    margin:20px 10%;
    display:inline-block;
  }

  .top_menu .text{
    float:left;
    padding:10px;
    font-size:22px;
    color:#f30617;
    text-transform:uppercase;
    width:77%;
    white-space:nowrap;
  }

  #menu .image{
    margin: 0 auto;
    width: 55%;
  }

  div#menu {
      position: relative;
      overflow: hidden;
      width: 100%;
      background-color: #FFFFFF;
  }
  .three_collumns,
  .news,
  .dynamic_workoutnews{
    padding:0;
  }

  .three_collumns ul li{
    border-bottom:1px solid #de0917;
  }

  .three_collumns .alignment,
  .news_content,
  .dynamic_workoutnews .mainteaser{
    padding:30px 5%;
  }

  .content_mobile .three_collumns .alignment,
  .content_mobile .news_content,
  .content_mobile .dynamic_workoutnews .mainteaser{
    padding:0;
  }

  .content_mobile .news_content .col-xs-12,
  .content_mobile .col-xs-12{
    padding:0;
  }

  .news_container{
    margin:0;
    text-align:center;
  }

  .news_container .title{
    padding-top:10px;
  }

  .news_container .text{
    padding-bottom:20px;
  }

  .content_mobile .news_container .title,
  .content_mobile .news_container .text,
  .content_mobile .content_text{
    padding:0;
    text-align:center;
  }

  .navbar_height{
    max-height:none;
  }

  .news .last{
    border:0;
  }

  .content_second{
    background:#f20617;
  }

  .dynamic_workoutnews .mainteasertitle{
    text-align:center;
  }

  .dynamic_workoutnews .last{
    border:0;
  }

  .dynamic_workoutnews .mainteaser img{
    padding:30px 0;
    top: 0;
    margin-bottom: 0;
  }

  .dynamic_workoutnews .description_bottom{
    text-align:center;
  }

  .content_mobile .description_bottom{
    position:relative;
    bottom:2%;
  }

  .dynamic_workoutnews .position_mobile{
    position:relative;
    bottom:2%;
    width:100%;
  }

  /* Form */
  .social_media{
    text-align:center;
  }

  .social_media .share ul{
    width:240px;
    margin:0 auto;
    float:none;
  }

  /* Footer Form */
  .sml_subscribe{
    float:left;
    width:100%;
  }

  .sml_subscribe input.sml_submitbtn{
    border:1px solid #f41e2e;
    background:#fff;
    color:#f41e2e;
    height:55px;
    width:91px;
  }

  .sml_email,
  .sml_submit,
  .sml_subscribe input.sml_emailinput,
  .sml_subscribe input.sml_submitbtn{
    clear:both;
    width:100%;
    margin-bottom:10px;
  }

  .checkbox_term label.checkbox_term_label{
    top:3px;
    left:0;
    width:90%;
    text-align:center;
  }

  /* Footer Mobile */
  ul#menu-footer-menu li{
    width:100%;
  }

  ul#menu-footer-menu li a{
    border:1px solid #f41e2e;
    background:#fff;
    color:#f41e2e;
    padding:14px 0;
    font-size:18px;
    margin-bottom:15px;
    width:100%;
    display:block;
    text-align:center;
  }

  .content_mobile ul#menu-footer-menu li a{
    margin-bottom:5px;
  }

  ul#menu-footer-menu li.menu-app-support a{
    margin-bottom:0;
  }

  .content-info .content_mobile .content{
    padding:0 5%;
  }

  #copyright-bar{
    padding:0;
    margin:0;
    color:#838383;
  }

  #videoModal .modal-dialog {
    width:96% !important;
  }

  .subtitle{
    font-size:4.3em;
    white-space:normal;
  }

  #footer-copyright p:first-child{
    font-size:1em;
  }

  /* From the Blog */

  .from_the_blog{
    text-align:center;
  }

  .from_the_blog .recent_blog_post{
    padding:0;
  }

  .from_the_blog .recent_blog_post ul li{
    list-style:none;
    margin-bottom:20px;
  }

  /* Blog */

  .first-post{
    padding:10px 0 0;
  }

  .blog-list-title h1{
    margin-top:0;
  }

  .content_both_sides{
    padding:0;
  }

  .content_blog{
    padding:40px 15px 0;
  }

  .return_home .content_blog ul li a{
    left: 0;
    top:0;
    width: 100%;
    text-align: center;
    display: inline-block;
    padding: 10px;
  }

  .content_blog .left-side{
    padding:20px 0;
    width:85%;
  }

  .open_search_mobile{
    background:url(blog/search_icon.gif) no-repeat center center;
    width:69px;
    height:117px;
    display:block;
    position:absolute;
    right:-12px ;
    border-left:1px solid #fff;
    top:-116px;
  }


  .open_search_mobile_active{
    border: 1px solid #fff;
    border-radius: 5px 5px 5px 5px;
    display: block;
    height: 50px;
    width: 50px;
    text-indent: -1000em;
    overflow: hidden;
    position:absolute;
    right:0;
    top:-83px;
  }

  .open_search_mobile_active{
    display:none;
  }

  .open_search_mobile_active .image{
    background:url(../imgs/blog/search_close.png) no-repeat center center;
    width:9px;
    height:9px;
    display:block;
    padding:24px;
  }

  #searchform{
    max-height:none;
    margin-top:0;
    position:relative;
    margin-bottom:20px;
    padding:0;
  }

  #searchsubmit{
    left:0;
  }

  .sidebar .well{
    clear:both;
    border:0;
    box-shadow:0 0 0;
    padding-right:19px;
    margin-right:0;
    padding-bottom:20px;
    margin-bottom:0;
  }

  .right_side_app_store a.apple_store{
    margin-right:0;
  }

  .widget_w7mw_app_widget{
    display:none;
  }

  .widget_w7mw_video_widget{
    padding:0 !important;
    min-height:0;
  }

  /* Page Not Found */
  .error404 .container{
    min-height:0;
  }

  /* Author Details */
  .author_details{
    clear:both;
    margin:20px 0;
    padding:0;
  }

  .single-post .post .author_details{
    margin-top: 60px;
    padding-top: 40px;
  }

}

@media (min-width: 768px) and (max-width: 991px) {
  .carrousel .hand-mobile{
    float:left;
    width:37%;
  }
  .navbar-fixed-top {
    position:fixed !important;
    top: 0 !important;
  }
  .three_collumns{
    color:#fff;
    padding:50px 1%;
  }
  .dynamic_workoutnews a{
    font-size:1.5em;
  }

}

@media (min-width: 992px){
  .navbar-fixed-top {
    position:fixed !important;
    top: 0 !important;
  }
}

/* Video Modal */

#videoModal video{
  position:relative !important;
  width: 100%  !important;
  height: auto !important;
  display:block;
  z-index:1;
}

#home-video.vjs-fullscreen video{
  height:100% !important;
}

#videoModal object {
  position:relative !important;
  display:block;
  z-index:1;
}

#home-video.vjs-fullscreen{
  width:100% !important;
  height:100% !important;
}

#home-video{
  width:845px\9 !important;
  height:350px\9 !important
}

#videoModal .modal-header,
#videoModal .modal-body {
  background:#000 !important;
  border:0;
  padding:0;
}

.modal-open{
  overflow:visible;
}

#modal-container{
  overflow-y:hidden;
}

#videoModal.modal {
  overflow-y:hidden;
  background:#000;
}

#videoModal .modal-dialog {
  width:70%;
}

#videoModal .close:hover,
#videoModal .close:focus,
#videoModal .close {
  position:relative;
  color:#fff;
  opacity:1;
  filter:alpha(opacity=100);
  right:10px;
}

#modal-container .modal-body p{
  margin-bottom:10px;
}

.modal-dialog {
	margin-top: 15px;
}

/* Flash Player Support */
.flash .title{
  font-size:2em;
  color:#fff;
  text-align:center;
}

.flashPlayer{
  background:url(getAdobeFlash.gif) no-repeat;
  width:173px;
  height:43px;
  display:block;
  margin:0 auto;
}

html.IE-7 .navbar-nav li{
  float: left;
  padding:0 3%;
  filter:none;
  width:25%;
}

html.IE-7 .col-sm-4{
  width:33%;
  padding:0;
}

/* Contact Us Form */

#contact-us-form {
  font-weight: 300;
}
#contact-us-form li {
	margin-bottom: 10px;
	width: 100%;
}
#contact-us-form li label {
	font-weight: 300;
	text-align: right;
  width: 30%;
}
#contact-us-form li input,
#contact-us-form li textarea {
  background-color: #f6f6f6;
  border: solid 1px #e7e7e7;
  font-weight: 300;
  width: 60%;
}
#contact-us-form li input {
	padding: 8px;
}
#contact-us-form li textarea {
  padding: 10px;
  resize: none;
}
#contact-us-form li input[type="checkbox"] {
	background: none;
	border: none;
	width: auto;
}
#contact-us-form li input[type="submit"] {
	background:none;
  border:1px solid #f30617;
  color:#f30617;
  display:block;
  margin: 0 auto -40px auto;
  padding: 10px;
  text-align:center;
  text-decoration:none;
  width: 200px;
}
.contact-us-modal #feedback {
	font-weight: 300;
}
.contact-us-modal .error,
.contact-us-modal .success {
  margin-bottom: 10px;
  padding: 10px;
}
.contact-us-modal .error {
  border: solid 1px #F30617;
  color: #F30617;
}
.contact-us-modal .success {
  border: solid 1px #4fb242;
  color: #4fb242;
}

/* Subscribe Link */

.subscribe .button {
  border: 1px solid #f30617;
  color: #f30617;
  display: block;
  margin: 45px auto 15px auto;
  padding: 10px 0 4px;
  padding: 17px 0;
  text-align: center;
  text-decoration: none;
  width: 80%;
}
.subscribe .button:hover,
.subscribe .button:visited {
	background-color: #ffffff;
	color: #f30617;
	text-decoration: none;
}
.widget .subscribe .button {
	background: transparent;
	margin: 0;
	width: 100%;
}


li.sub-li {
    margin-left: 30px;
}